# Using Python and the Abaqus Scripting Interface

This section explains how Python and the Abaqus Scripting Interface combine to provide a powerful interface to Abaqus/CAE.

The Abaqus Scripting Interface is an extension of the Python language and uses the syntax required by Python. Techniques for combining Python statements and Abaqus Scripting Interface commands are introduced, and numerous examples are provided. The syntax of an Abaqus command is explained along with details of how you use the commands to interact with Abaqus/CAE.

This section is intended as a programmer's guide to using the Abaqus Scripting Interface; the {doc}`/reference/index` the details of each command.

```{toctree}
:caption: Contents
:maxdepth: 1

python-abaqus/executing
python-abaqus/style
python-abaqus/types
python-abaqus/oop
python-abaqus/errors
python-abaqus/extending
```
